@charset "utf-8";
/* CSS Document */
/*=============Shopping cart ==============*/
.refreshrotate{
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 0.5s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 0.5s;
}
.refreshrotate:hover {
    -webkit-animation-name: rotate; 
    -webkit-animation-duration: 0.5s; 
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: rotate; 
    -moz-animation-duration: 0.5s; 
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
}
@-webkit-keyframes rotate {
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(-360deg);}
}
@-moz-keyframes rotate {
    from {-moz-transform: rotate(0deg);}
    to {-moz-transform: rotate(-360deg);}
}
@-o-keyframes rotate {
    from {-o-transform: rotate(0deg);}
    to {-o-transform: rotate(-360deg);}
}
/*=============Shopping cart ==============*/